a:hover{
    text-decoration: underline;
    font-weight: bold;
}
.product-categories{
        padding: 4em 0;
        clear: both;
}
@media screen and (max-width: 768px) {
#product-categories  {
        padding: 3em 0;
      }
}
.animated-fast {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }

.icon {
	font-size: 2.5em;
	color: #8b909d;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.icon:hover {
	color: #FF9000;
}

.card .icon {
    width: 90px;
    height: 90px;
    background: rgba(0, 0, 0, 0.04);
    display: table;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  @media screen and (max-width: 992px) {
    .card .icon {
      margin: 0 auto 30px auto;
    }
  }
  .card .icon i {
    display: table-cell;
    vertical-align: middle;
    font-size: 40px;
    line-height: 40px;
    color: #000;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  .card:hover .icon, .card:focus .icon {
    background: #2D6CDF;
  }
  .card:hover .icon i, .card:focus .icon i {
    color: #fff;
  }
  .card:hover{
    box-shadow: 5px 5px 5px 5px gray;
  }